VegBank - Bug #580

change picklist for classfit in comminterpretation
08/29/2002 02:16 PM - Robert Peet

Status: Resolved Start date: 08/29/2002
Priority: Normal Due date:

Assignee: John Harris % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: UnMilestoned Spent time: 0.00 hour
Bugzilla-ld: 580

Description

before release we need both VegBranch and VegBank modified to contain the new
picklist. Would be much more difficult to retrofit once data submitted.

<values values="Absolutely wrong" />

<values values="Understandable but wrong" />

<values values="Reasonable or acceptable answer" />

<values values="Good answer" />

<values values="Absolutely right" />

(Eventually we want a plantfit field in taxonInterpretation using htese same

values, but this can wait.)

History

#1 - 08/29/2002 05:44 PM - Michael Lee

vegBranch version beta 3.0.1 now has the closed list corrected. This will
obviously cause problems if users attempt to upload a VegBranch database if
the 2 closed lists (VegBank and VegBranch) are not in sync.

#2 - 08/29/2002 06:09 PM - John Harris

This is going to have to wait till november, as there will be no database
changes made before november first. Also, the vegbranch plugin will most
likely have to be changed too.

#3 - 08/30/2002 11:40 AM - John Harris

added the attributes below to the comm classfit table.

#4 - 03/27/2013 02:14 PM - Redmine Admin
Original Bugzilla ID was 580
